<?
defined('BASEPATH') OR exit('No direct script access allowed');

class m_news_section extends CI_Model{

	// 생성자, 해당 모델이 생성될때 항상 실행되는 초기화작업
	function __construct(){
		parent::__construct();

        $this->load->database();
        $this->load->library('session');
	}

    #---------------------------------------------------------------------------
    # PURPOSE :	카테고리정보
    # CREATE  :	2018-04-28
    #---------------------------------------------------------------------------
	function news_section_select($category_code){

        $this->db->where('category_code', $category_code);
        $this->db->where('is_del', 'N');
        $this->db->from('news_section');
        $res = $this->db->get();
        $row = $res->row_array();

        return $row;
    }

}
?>
